c.log.log.SingleLevelFilter Class Reference
Inheritance diagram for c.log.log.SingleLevelFilter:

## Public Member Functions

def | __init__ (self, passlevel, reject)
def | filter (self, record)

## Public Attributes

| passlevel
| reject

## Detailed Description

    Filter for one level

## Constructor & Destructor Documentation

def c.log.log.SingleLevelFilter.__init__ | ( |  | self,
|  |  | passlevel,
|  |  | reject
| ) |  |

    Constructor
    passlevel : level to filter
    reject : true on reject state

The documentation for this class was generated from the following file:

- src/c/log/log.py